/* plural annotations, plural page count, author */
"%1$d annotations on %2$d pages by %3$@" = "%2$d sayfada %3$@ tarafından eklenmiş %1$d açıklama";

/* plural annotations, single page count, author */
"%1$d annotations on 1 page by %2$@" = "1 sayfada %2$@ tarafından eklenmiş %1$d açıklama";

/* header in PDF summary: single page PDF, multiple annotations all on a single page, no author (e.g. '3 annotations') */
"%d annotations" = "%d açıklamalar";

/* header in PDF summary: single page PDF, multiple annotations all on a single page, author (e.g. '3 annotations by Phil') */
"%d annotations by %@" = "%1$d %2$@ tarafından açıklamalar";

/* header in PDF summary: multiple page PDF, multiple annotations on separate pages, no author (e.g. '3 annotations on 2 pages') */
"%d annotations on %d pages" = "%2$d sayfada %1$d not";

/* header in PDF summary: multiple page PDF, multiple annotations on separate pages, author (e.g. '3 annotations on 2 pages by Phil') */
"%d annotations on %d pages by %@" = "%2$d sayfada %3$@ tarafından eklenmiş %1$d açıklama";

/* header in PDF summary: multiple page PDF, multiple annotations all on a single page, no author (e.g. '3 annotations on 1 page') */
"%d annotations on 1 page" = "%d 1 sayfada açıklamalar";

/* header in PDF summary: multiple page PDF, multiple annotations all on a single page, author (e.g. '3 annotations on 1 page by Phil') */
"%d annotations on 1 page by %@" = "1 sayfada %2$@ tarafından eklenmiş %1$d açıklama";

/* header in PDF summary: single page PDF, 1 annotation, no author (e.g. '1 annotation') */
"1 annotation" = "1 açıklama";

/* header in PDF summary: single page PDF, 1 annotation, author (e.g. '1 annotation by Phil') */
"1 annotation by %@" = "%@ tarafından 1 açıklama";

/* header in PDF summary: multiple page PDF, 1 annotation, no author (e.g. '1 annotation on 1 page') */
"1 annotation on 1 page" = "1 sayfada 1 not";

/* single annotation, single page count, author */
"1 annotation on 1 page by %1$@" = "1 sayfada %1$@ tarafından eklenmiş 1 açıklama";

/* header in PDF summary: multiple page PDF, 1 annotation, author (e.g. '1 annotation on 1 page by Phil') */
"1 annotation on 1 page by %@" = "1 sayfada %@ tarafından 1 açıklama";

/* Tooltip for the arrow button */
"Add arrows to your image" = "Görüntünüze oklar ekleyin";

/* Tooltip for the emoticon stamps button */
"Add emoticons to your image" = "Görüntünüze duygu ifadeleri ekleyin";

/* Tooltip for the shapes button */
"Add shapes to your image" = "Görüntünüze şekiller ekleyin";

/* Tooltip for the stamps button */
"Add stamps to your image" = "Görüntünüze damgalar ekleyin";

/* Tooltip for the text button */
"Add text to your image" = "Görüntünüze metin ekleyin";

/* PDF menu item to display all pages */
"All Pages" = "Tüm Sayfalar";

/* Tooltip for the angry stamp button */
"Angry" = "Sinirli";

/* PDF menu item to display only annotated pages */
"Annotated Only" = "Yalnızca Açıklama Eklenenler";

/* Accessibility description: PDF popup button to switch between displaying all or annotated pages */
"Annotation Filter" = "Açıklama Filtresi";

/* Apply */
"Apply" = "Uygula";

/* Approved stamp default text
   Tooltip for the approved stamp button */
"Approved" = "Onaylandı";

/* Arrow creation undo/redo name */
"Arrow" = "Arrow";

/* arrow First Time User Experience Label next to Tool Bar Item */
"arrow" = "ok";

/* Arrow Endpoint undo/redo name */
"Arrow Endpoint" = "Ok Bitiş Noktası";

/* Arrow Rotation undo/redo name */
"Arrow Rotation" = "Ok Dönüşü";

/* Attach Label to stamp undo/redo name */
"Attach Label" = "Etiket Ekle";

/* Tooltip for the attention stamp button */
"Attention" = "Dikkat";

/* Cancel */
"Cancel" = "İptal";

/* Change Text undo/redo name */
"Change Text" = "Metni Değiştir";

/* First time UX: Properties */
"Choose size and color" = "Boyut ve renk seçin";

/* First time UX: Tools */
"Choose tools" = "Araçları seçin";

/* Click to expand the canvas by %u points in this direction */
"Click to expand the canvas by %ld points in this direction" = "Tuvali bu yönde %ld derece genişletmek için tıklatın";

/* Click to expand the canvas in this direction */
"Click to expand the canvas in this direction" = "Tuvali bu yönde genişletmek için tıklatın";

/* Tooltip for the color button */
"Color" = "Renk";

/* Color Change undo/redo name */
"Color Change" = "Renk Değişikliği";

/* Tooltip for the cool stamp button */
"Cool" = "Süper";

/* Crop undo/redo name */
"Crop" = "Kırp";

/* Crop Area undo/redo name for crop area on the canvas */
"Crop Area" = "Kırpma Alanı";

/* Crop button */
"Crop Image" = "Görüntüyü Kırp";

/* Tooltip for the expand/crop button */
"Crop your image" = "Görüntünüzü kırpın";

/* Delete button title */
"Delete" = "Sil";

/* Delete PDF Page
   Delete PDF Page undo/redo name */
"Delete Page" = "Sayfayı Sil";

/* draw First Time User Experience Label next to Tool Bar Item */
"draw" = "çizim";

/* Tooltip for the pens button */
"Draw on your image" = "Görüntünüzü çizin";

/* Ellipse creation undo/redo name
   Tooltip for the ellipse button */
"Ellipse" = "Ellipse";

/* Ellipse Rotate undo/redo name */
"Ellipse Rotate" = "Elips Dönüşü";

/* Ellipse Size undo/redo name */
"Ellipse Size" = "Elips Boyutu";

/* First Time User Experience Label next to Tool Bar Item */
"emoticon" = "emoticon";

/* Expand Canvas undo/redo name */
"Expand Canvas" = "Kanvası Genişlet";

/* Happy stamp default text */
"Fantastic!" = "Harika!";

/* Flip undo/redo name */
"Flip" = "Çevir";

/* Angry stamp default text */
"Grrr" = "Grrr";

/* Tooltip for the happy stamp button */
"Happy" = "Mutlu";

/* Cool! stamp default text */
"Hehe" = "Hehe";

/* Highlighter creation undo/redo name
   Tooltip for the highlighter button */
"Highlighter" = "Vurgulayıcı";

/* Error description for when images are too large */
"Image is too large." = "Görüntü çok büyük.";

/* Silly stamp default text */
"Kidding!" = "Şaka!";

/* Line creation undo/redo name
   Tooltip for the line button */
"Line" = "Çizgi";

/* Line Endpoint undo/redo name */
"Line Endpoint" = "Çizgi Bitiş Noktası";

/* Line Rotation undo/redo name */
"Line Rotation" = "Çizgi Dönüşü";

/* Marker creation undo/redo name
   Tooltip for the marker button */
"Marker" = "İşaretçi";

/* Move undo/redo name */
"Move" = "Taşıma";

/* Nudge undo/redo name for selected elements on the canvas */
"Nudge" = "Dürtme";

/* Skitch max canvas size alert OK button title */
"OK" = "Tamam";

/* First Time User Experience Label next to Tool Bar Item */
"pan" = "kaydırma";

/* PDF with summary */
"PDF with summary" = "Özetli PDF";

/* Perfect stamp default text
   Tooltip for the perfect stamp button */
"Perfect" = "Harika";

/* Tooltip for the unpinned button */
"Pin sub tools open" = "Açık alt araçları iğneleyin";

/* Pixelate undo/redo name */
"Pixelate" = "Pixelate";

/* First Time User Experience Label next to Tool Bar Item */
"pixelate" = "pikselleştirme";

/* Tooltip for the pixelate button */
"Pixelate your image" = "Görüntünüzü pikselleştirin";

/* Tooltip for the question stamp button */
"Question" = "Soru";

/* Rectangle creation undo/redo name
   Tooltip for the rectangle button */
"Rectangle" = "Rectangle";

/* Rectangle Rotate undo/redo name */
"Rectangle Rotate" = "Dikdörtgen Dönüşü";

/* Rectangle Size undo/redo name */
"Rectangle Size" = "Dikdörtgen Boyutu";

/* Redo button */
"Redo" = "Yinele";

/* Rejected stamp default text
   Tooltip for the rejected stamp button */
"Rejected" = "Reddedildi";

/* Resize Canvas undo/redo name */
"Resize Canvas" = "Kanvası Yeniden Boyutlandır";

/* Tooltip for the resize button */
"Resize your image" = "Görüntünüzü yeniden boyutlandırın";

/* Rotate undo/redo name */
"Rotate" = "Döndür";

/* Rotate Canvas undo/redo name */
"Rotate Canvas" = "Kanvası Döndür";

/* Rotate PDF Page undo/redo name */
"Rotate Page" = "Sayfayı Döndür";

/* Rotate PDF Page 90 degrees Clockwise */
"Rotate Page Clockwise" = "Sayfayı Saat Yönünde Çevirin";

/* Rotate PDF Page 90 degrees Counterclockwise */
"Rotate Page Counterclockwise" = "Sayfayı Saat Yönünün Tersine Çevirin";

/* Rounded Rectangle creation undo/redo name
   Tooltip for the rounded rectangle button */
"Rounded Rectangle" = "Yuvarlak köşeli dikdörtgen";

/* Rounded Rectangle Rotate undo/redo name */
"Rounded Rectangle Rotate" = "Yuvarlatılmış Dikdörtgen Dönüşü";

/* Rounded Rectangle Size undo/redo name */
"Rounded Rectangle Size" = "Yuvarlatılmış Dikdörtgen Boyutu";

/* First time UX: Overflow menu */
"Save, share and more" = "Kaydedin, paylaşın ve daha fazlası";

/* Scale undo/redo name */
"Scale" = "Ölçek";

/* shapes First Time User Experience Label next to Tool Bar Item */
"shapes" = "şekiller";

/* Tooltip for the silly stamp button */
"Silly" = "Saçma";

/* Tooltip for the size button */
"Size" = "Boyut";

/* Size Change undo/redo name */
"Size Change" = "Boyut Değişikliği";

/* Skitch JPG */
"Skitch JPG" = "Skitch JPG";

/* Skitch PDF */
"Skitch PDF" = "SkitchPDF";

/* Skitch PDF with summary */
"Skitch PDF with summary" = "Özetli Skitch PDF";

/* Skitch PNG */
"Skitch PNG" = "Skitch PNG";

/* Skitch Summary */
"Skitch Summary" = "Skitch Özeti";

/* Stamp creation undo/redo name */
"Stamp" = "Damga";

/* First Time User Experience Label next to Tool Bar Item */
"stamp" = "damga";

/* Stamp Tail Position undo/redo name */
"Stamp Tail Position" = "Damga Ucu Konumu";

/* Annotation Summary */
"Summary" = "Özet";

/* Tooltip for the surprise stamp button */
"Surprise" = "Sürpriz";

/* Educational message for users if they tap twice without effect. */
"Tap & drag to draw" = "Çizmek için dokunun ve çizin";

/* Text undo/redo name */
"Text" = "Metin";

/* text for First Time User Experience Label next to Tool Bar Item */
"text" = "metin";

/* Text Font Change undo/redo name
   Text Font undo/redo name */
"Text Font Change" = "Yazı Tipi Değişikliği";

/* Text Move undo/redo name */
"Text Move" = "Metin Hareketi";

/* Text Style Change undo/redo name
   Text Style undo/redo name */
"Text Style Change" = "Yazı Biçimi Değişikliği";

/* Surprise! stamp default text */
"Uh oh…" = "Uh oh…";

/* Error description for when  image fails to load. */
"Unable to read document." = "Belge okunamıyor.";

/* Undo button */
"Undo" = "Geri al";

/* Tooltip for the pinned button */
"Unpin sub tools" = "Alt araçların iğnesini kaldırın";

/* What? stamp default text */
"What?" = "Ne?";

/* Wow! stamp default text */
"Wow!" = "Vay canına!";

/* Skitch max canvas size alert message */
"You have reached the maximum size allowable for an image. If you would like to expand further please crop your image or use a lower resolution image." = "Bu görüntü için izin verilen maksimum boyuta ulaştınız. Daha fazla genişletmek istiyorsanız lütfen görüntünüzü kırpın veya daha düşük çözünürlükte görüntü kullanın.";
